﻿@import "../css/reset.css";

html {
	width: 100%;
}

a[href^="tel:"] {
	color: inherit;
	text-decoration:none;
}

* {
	-webkit-text-size-adjust: none;
}

body {
	font: 14px/20px Microsoft Jhenghei;
	color:#525252;
	background-color: #322f2f;
	background-color: #322f2f \9;
	position:relative;
	min-width:960px;
	height: 100%;
	min-height: 100%;
}

html, body {
	height:100%;
}

/*Header and 選單下拉*/
.header_banner {
	position: fixed;
	width: 100%;
	height: 80px;
	margin: 0;
	background-color: #EDEDED;
	background-color: #EDEDED \9;
	z-index: 1;
	_position:absolute; /* position fixed for IE6 */
	_top:expression(documentElement.scrollTop+"px");
}

.imglogo {
	margin-left: 50px;
    float: left;
    background-repeat: no-repeat;
    background-image: url(../images/logo.png);
    background-position: 50%;
    background-size: 90% auto;
    width: 400px;
    height: 80px;
}

.headerdrop {
	float: right;
}

ul#navWrapper {
	margin-right: 50px;
	float: right;
}

ul#navWrapper li {
	float: left;
	background-color: #EDEDED;
	background-color: #EDEDED \9;
	margin-top: 10px;
	padding: 20px 20px;
}

ul#navWrapper>li .current {
	color: #DC1B1E;
	color: #DC1B1E \9;
}

ul#navWrapper li li {
	float: none;
	margin-left: -20px;
	margin-top: 2px;
}

ul#navWrapper li li:first-child {
	margin-top: 20px;
}

ul#navWrapper ul {
	display: none;
	position: absolute;
	background-color: #FFF; /* For non-CSS3 browsers. */
	background-color: rgba(255, 255, 255, 0);
}

ul#navWrapper li:hover ul {
	display: block;
}

ul#navWrapper a {
	font-weight: bold;
}

ul#navWrapper li:hover {
	background-color: #FFC5C5;
	background-color: #FFC5C5 \9;
}
    
.swithlanguage {
	text-align: center;
	position: relative;
	background: url(../images/language.png) no-repeat left top;
}
/*Header and 選單下拉END*/

/*圖片輪播*/
.slider_container {
    margin: 10px auto;
    width: 940px;
    height: 420px;
    position: relative;
    background-color: #f5f5f5;
    background-color: #f5f5f5 \9;
    /*box-shadow: #666 0 0 5px; 圖片陰影*/
}

.slider_container div {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    filter: alpha(opacity=0);
}
.slider_container div {
    -webkit-animation: round 10s linear infinite;
            animation: round 10s linear infinite;
}

@-webkit-keyframes round {
    8% {
        opacity: 1;
        filter: alpha(opacity=100);
        /* 0 - 1秒 淡入*/
    }
    20% {
        opacity: 1;
        filter: alpha(opacity=100);
        /* 1- 5秒靜止*/
    }
    34% {
        opacity: 0;
        filter: alpha(opacity=0);
        /* 5-6秒淡出*/
    }
}
@keyframes round {
    8% {
        opacity: 1;
        filter: alpha(opacity=100);
        /* 0 - 1秒 淡入*/
    }
    20% {
        opacity: 1;
        filter: alpha(opacity=100);
        /* 1- 5秒靜止*/
    }
    34% {
        opacity: 0;
        filter: alpha(opacity=0);
        /* 5-6秒淡出*/
    }
}
.slider_container div:nth-child(2) {
    -webkit-animation-delay: 0s;
            animation-delay: 0s;
}

.slider_container div:nth-child(1) {
    -webkit-animation-delay: 5s;
            animation-delay: 5s;
}
/*圖片輪播END*/

h1, h3, h5, h6, h_mid_title {
	font-family: Microsoft Jhenghei;
	font-weight: bold;
	color: #000;
	color: #000 \9;
}
hl {
	font-family: Microsoft Jhenghei;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	color: #000 \9;
	text-align: left;
	display: block;
}

h4 {
	font-family: Microsoft Jhenghei;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	color: #000 \9;
}
h2 {
	font-family: Microsoft Jhenghei;
	font-weight: bold;
	color: #525252;
	color: #525252 \9;
	text-align: center;
}

p {
	margin-bottom: 20px;
}

ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.list li {
	margin-bottom: 8px;
	position: relative;
	border-bottom: 1px solid #d4d4d4;
}

ul.list li a {
	color: #322f2f;
	color: #322f2f \9;
	text-align: center;
}
ul.list li b {
	color: #000;
	color: #000 \9;
	text-align: center;
}

ul.list a {
	margin-top: 15px;
	color: #322f2f;
	color: #322f2f \9;
}

ul.list li a:after  {
	position: absolute;
	width: 16px;
	height: 17px;
	left: 0;
	top: 2px;
	content: '';
	pointer-events: none;
	display: block;
	background: url(../images/loader.gif) 0 0 no-repeat;
}

ul.list li a:hover {
	color: #094ab2;
	color: #094ab2 \9;
	font-weight: bold;
}

ul.list li a:hover:after {
	background-position: 0 bottom;
}

h2 {
	font-size: 30px;
	line-height: 50px;
	color: #322f2f;
	color: #322f2f \9;
}


h3 {
	font-size: 16px;
	line-height: 20px;
}

hl {
text-align: left;
}

/*links*/
li a {	
	list-style: none;
	list-style-type:none;
}

a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a.btn {
	color: #fff;
	color: #fff \9;
	display: inline-block;
	background: #322f2f;
	background: #322f2f \9;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 24px;
	padding: 3px 24px 2px 23px;
}

a.btn:hover {
	background-color: #2ff3ff;
	background-color: #2ff3ff \9;
	color: #fff;
	color: #fff \9;
}

a:hover {
	color: #0c548f;
	color: #0c548f \9;
	font-weight: bold;
}


a.link-1 {
	margin: 20px auto;
	/*color: #2ff3ff;*/
}

a.link-1:hover {
	color: #094ab2;
	color: #094ab2 \9;
}

/*table*/
table {
	margin-left: auto;
	margin-right: auto;
}

table,th,td {
	border-collapse: collapse;
	border: 1px solid black;
}
th {
	width: 180px;
	color: #000;
	color: #000 \9;
}
tr {
	margin: 20px;
	border-bottom: 1px solid #000; 
}
td {
	width: 800px;
}
td div.table_block {
	text-align: left;
	padding: 5px 10px;
}
td div.table_block li {
	color: #000;
	color: #000 \9;
}
/*table end*/

.mb0 {
	margin-bottom: 0px !important;
}

.pad1 {
	width: 400px;
}

.pad2 {
	padding-right: 15px;
}

.clear {
	float: none !important;
	clear: both;
}

/* Footer */
#tmfooterlinks div { width:180px; float:left; padding:20px 0 0 0; }
#tmfooterlinks div + div { width:180px; }
#tmfooterlinks h4 { height: 23px; padding:9px 0 0 0px;font:normal 14px "Microsoft Jhenghei";color:#FFF;text-transform:uppercase;text-align: center; border-bottom:1px solid #d4d4d4;}
#tmfooterlinks div + div h4 {text-align: center;border-bottom:1px solid #d4d4d4;}

#tmfooterlinks ul { padding: 10px 0 20px 0;}
#tmfooterlinks ul.first li { text-align: center;}

#tmfooterlinks ul.first li a { font:normal 14px/24px Microsoft Jhenghei, Helvetica, sans-serif; color:#FFF; text-decoration:none;}
#tmfooterlinks ul.first li a:hover {color:#2ff3ff;}

#tmfooterlinks p {padding: 8px 0 0 0; margin: 0 7px 0 0px;clear: both;color: #9a9999;color: #9a9999 \9; font:normal 14px/24px Microsoft Jhenghei, Helvetica, sans-serif; border-top: 1px solid #d4d4d4; width: 900px;}
#tmfooterlinks p a { color: #9a9999; color: #9a9999 \9; font: normal 14px/24px Microsoft Jhenghei, Helvetica, sans-serif; text-decoration:none;}
#tmfooterlinks p a:hover { color: #2ff3ff; color: #2ff3ff \9;}

#footer_wrapper {
	clear: both;
	background: #4E4E4E;
	background: #4E4E4E \9;
}
#footer { width: 900px; min-height: 200px; margin: 0 auto;}
/* Footer End */

/*image info*/
/*2016 sma tech*/
.img_smatech2016 {
	margin: 20px auto;
	width: 600px;
	height: 853px;
	position: relative;
	display: block;	
}
.img_secutech2015 {
	margin: 20px auto;
	width: 300px;
	height: 200px;
	position: relative;
	display: block;	
}
/*展場平面圖*/
.img_computex2016layout {
	margin: 20px auto;
	width: 800px;
	height: 400px;
	position: relative;
	display: block;
}
/*現場照片*/
.img_sitephoto {
	margin: 20px auto;
	width: 300px;
	height: 300px;
	text-align: left;
	position: relative;
}
/*Remapping圖片*/
.img_remap {
	width: 800px;
	height: 280px;
	position: relative;
}
/*加密強度圖片*/
.img_strong {
	width: 950px;
	height: 160px;
	position: relative;
}
/*OnTheFly圖片*/
.img_onthefly {
	width: 950px;
	height: 550px;
	position: relative;
}
/*加入我們gif*/
.img_joinus {
	width: 350px;
	height: 100px;
	position: relative;
}
/*application1圖片*/
.img_application1 {
	width: 950px;
	height: 650px;
	position: relative;
}
/*application2圖片*/
.img_application2 {
	width: 950px;
	height: 350px;
	position: relative;
}

/****Map***/
#map {	
    display: block;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 100%;
    height: 500px;
}
/*image info END*/

.link-1 {
	display: inline-block;
	padding-left: 18px;
	font-weight: bold;
	color: #717171;
	color: #717171 \9;
	text-decoration: none;
	background: url(../images/marker.png) 0 5px no-repeat;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.link-1 span {
		display: block;
		width: 100%;
		height: 1px;
		background: #717171;
		background: #717171 \9;
		position: absolute;
		left: 18px;
		bottom: 0;
}

.common_block {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	position: relative;
	widows: 100%;
}

/*加空白高度*/
.common_padding10 {
	padding: 10px;
	text-align: center;
	position: relative;
}
.common_padding20 {
	padding: 20px;
	text-align: center;
	position: relative;
}
.common_padding30 {
	padding: 30px;
	text-align: center;
	position: relative;
}
.common_padding50 {
	padding: 50px;
	text-align: center;
	position: relative;
}
/*加空白高度END*/

/*下載*/
.teh_download {
	margin: 30px auto;
	width: 126px;
	height: 50px;
	text-align: center;
	position: relative;
	background: url(../images/download.png) no-repeat left top;
}
.teh_download span {
	font: bold;
	font-size: 14px;
	color: #0c548f;
	color: #0c548f \9;
	display: inline-block;
	margin: 15px auto;
	text-align: center;
	width: auto;
}
.teh_download span:hover {
	font-weight: bold;
	color: #0c548f;
	color: #0c548f \9;
}
/*下載END*/


.container_3 .grid_6 .pad1 h3 { color: #00ABFF; color: #00ABFF \9; font-size: 18px;}
.container_3 .grid_6 .pad1 h4 { color: #FFF; color: #FFF \9; font-size: 14px}

.underline {
	width: 100px;
	padding: 2px;
	margin: auto;
	text-align: center;
	position: relative;
	border-bottom: #FF0004;
	border-bottom: #FF0004 \9;
	border-style: inset;
}
/*參展資訊中間的線*/
.line2 {
	width: 95%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	text-align: center;
	position: relative;
	border-bottom: #555555;
	border-bottom: #555555 \9;
	border-style: inset;
}
.videobox {
	width: 600px;
	margin: 20px;
	border: 1px solid #888888;
	
}

/*Content*/
.content {
	background: #FFFFFF;
	background: #FFFFFF \9;
	display: inline-block;
	width: 100%;
	height: auto;
}

.content .mid_title {
	padding-bottom: 20px;
	padding-top: 20px;
	text-align: center;
}
.content h3 {
	margin-top: 50px;
	margin-bottom: 10px;
}

.content h3 {
	margin-top: 46px;
	margin-bottom: 24px;
}

/*藍色區域*/
.block_blue {
	width: 100%;
	padding-bottom: 20px;
	padding-top: 20px;
	background-color:#A4BCC2;
}

.bg1 {
	margin-top: 80px;
	background:  #FFFFFF;
	background:  #FFFFFF \9;
	widows: 100%;
}

/*區分大項目第二項底為深色*/
.block2 {
	padding-bottom: 50px;
	padding-top: 50px;
	background:#555555;
	background:#555555 \9;
	color:#D3D3D3;
	color:#D3D3D3 \9;
}
.block2 h2, .block2 h3, .block2 h4, .block2 table th, .block2 table td li {	
	color: white;
}
.block2 table, .block2 table th, .block2 table td, .block2 table tr {
	border-color: white;
}
/*區分大項目第二項底為深色 END*/

.container_3 { position: relative; width: 900px; margin: 0 auto; padding: 0; }
.container_3 .alpha { margin-left: 0; }
.container_3 .omega { margin-right: 0; }
.container_3 .grid_3 { width: 290px; padding: 0px 5px 50px 5px; margin: 0px;}
.container_3 .grid_6 { text-align: center; width: 440px; padding: 0px 5px; margin: 0px;}

.container_partner { position: relative; width: 910px; margin: auto; padding: 30px; text-align: center;}
.container_partner .alpha { margin-left: 0; }
.container_partner .omega { margin-right: 0; }
.container_partner img { width: 240px;  margin: 0;}

.container_12{ position: relative; width: 1440px; margin: 0 auto; padding: 0; }
.grid_3, .grid_6 { float: left; display: inline; margin-left: 10px; margin-right: 10px; }

.container_12 .alpha { margin-left: 0; }
.container_12 .omega { margin-right: 0; }


@media only screen and (min-width: 996px) and (max-width: 1920px) {

	.container_partner { width: 910px; }
	.container_partner .alpha { margin-left: 0; }
	.container_partner .omega { margin-right: 0; }
	.container_partner img { width: 240px; }
	
	.container_12 { width: 950px; }
	.container_12 .alpha { margin-left: 0;}
	.container_12 .omega { margin-right: 0;}
	.grid_3, .grid_6 { margin-left: 10px; margin-right: 10px;  }
}

@media only screen and (max-width: 995px) {
	body {
		min-width:768px;
	}
	.pad1, .pad2 {
		padding: 0;
	}
	
	.container_3			{ width: 600px;}
	.container_3 .alpha		{ margin-left: 0; }
	.container_3 .omega		{ margin-right: 0; }
	.container_3 .grid_3	{ width: 580px; padding: 0px 10px; }
	.container_3 .grid_6	{ width: 280px; padding: 10px; }
	.container_3 .grid_6 .pad1	{ width: 270px; }
	
	.container_partner			{ width: 600px; }
	.container_partner .alpha	{ margin-left: 0; }
	.container_partner .omega	{ margin-right: 0; }
	.container_partner img 		{ width: 230px; padding-left: 10px; padding-right: 10px; }
	
	.container_12 			{ width: 755px; }
	.container_12 .alpha	{ margin-left: 0;}
	.container_12 .omega	{ margin-right: 0;}
	.grid_3, .grid_6 		{ margin-left: 10px; margin-right: 10px;  }
	
	.videobox {
		width: 600px;
	}
	
	.img_smatech2016{
		width: 500px;
		height: 600px;
	}
	.img_computex2016layout{
		width: 600px;
		height: 200px;
	}
	
	/*Remapping圖片*/
	.img_remap {
		width: 600px;
		height: 220px;
	}
	.img_en_application {
		width: 709px;
		height: 525px;
	}
	.img_en_application_data {
		width: 666px;
		height: 234px;
	}
	.img_application1 {
		width: 709px;
		height: 525px;
	}
	
	.img_application2 {
		width: 750px;
		height: 300px;
	}
	
	#map {
		height: 400px;
	}
	
	/*圖片輪播*/
	.slider_container  {
		width: 760px;
		height: 350px;
	}
	.slider_container div img  {
		width: 760px;
		height: 350px;
	}
	/*圖片輪播END*/
	
	h2 {
		font-size: 28px;
		line-height: 30px;
	}
	
	#footer {
		width: 540px;
	}
	#tmfooterlinks p {
		width: 540px;
	}	
}
	
@media only screen and (min-width: 450px) and (max-width: 767px) {
	body {
		min-width:450px;
	}
	
	/*圖片輪播*/
	.slider_container  {
		width: 400px;
		height: 180px;
	}
	.slider_container div img  {
		width: 400px;
		height: 180px;
	}
	/*圖片輪播END*/
	
	.container_3				{ width: 400px;}
	.container_3 .grid_6		{ width: 400px;}
	.container_3 .grid_6 .pad1	{ width: 400px;}
	.container_3 .grid_3		{ width: 400px;}
	.container_3 .grid_3 .pad2	{ width: 400px;}
	
	.container_partner		{ width: 270px; padding: 5px; }
	.container_partner img 	{ margin: 0;}
		
    .container_12 { width: 420px; }
	.grid_3, .grid_6 { margin: 0;}
		 
	.videobox {
		margin: 20px 0;
		width: 420px;
	}
	
	/*加密強度圖片*/
	.img_strong {
		width: 420px;
		height: 100px;
	}
	/*OnTheFly圖片*/
	.img_onthefly {
		width: 420px;
		height: 280px;
	}
	
	.img_application1 {
		width: 420px;
		height: 300px;
	}
	
	.img_application2 {
		width: 420px;
		height: 150px;
	}
	
	/*smatech2016*/
	.img_smatech2016{
		width: 300px;
		height: 400px;
	}
	.img_computex2016layout{
		width: 300px;
		height: 150px;
	}
	 
	/*產品個人版圖片*/
	.img_personal{
		width: 300px;
		height: 340px;
	}
	/*產品小企業版圖片*/
	.img_smb{
		width: 300px;
		height: 340px;
	}
	
	/*多國專利圖片*/
	.img_patent{
		width: 300px;
		height: 250px;
	}
	/*Remapping圖片*/
	.img_remap {
		width: 300px;
		height: 110px;
	}
	.img_remap_jpg {
		width: 727px;
		height: 164px;
	}
	#map {
		height: 300px;
	}
	
	#footer {
		width: 180px;
	}
	#tmfooterlinks p {
		width: 200px;
	}
}

 @media only screen and (max-width: 479px) { 
	 body {
		 min-width: 320px;
	 }

	 /*圖片輪播*/
	 .slider_container  {
		 width: 300px;
		 height: 130px;
	 }
	 .slider_container div img  {
		 width: 300px;
		 height: 130px;
	 }
	 /*圖片輪播END*/
	 
	 .container_3				{ width: 300px;}
	 .container_3 .grid_6		{ width: 290px;}
	 .container_3 .grid_6 .pad1	{ width: 290px; margin: 0;}
	 .container_3 .grid_3		{ width: 290px;}
	 .container_3 .grid_3 .pad2	{ width: 290px; margin: 0;}
	 
	 .container_partner			{ width: 270px; padding: 5px; }
	 .container_partner img 	{ width: 300px;}
	 
	 .container_12 { width: 300px;}
	 .grid_3, .grid_6 { margin: 0;}
	 
	 .videobox {
		 margin: 20px 0;
		 width: 300px;
	 }
	 
	 /*加密強度圖片*/
	 .img_strong {
		 width: 300px;
		 height: 80px;
	 }
	 /*OnTheFly圖片*/
	 .img_onthefly {
		 width: 300px;
		 height: 180px;
	 }
	 
	 .img_application1 {
		 width: 300px;
		 height: 200px;
	 }
	 
	 .img_application2 {
		 width: 300px;
		 height: 110px;
	 }
	 /*"加入我們"圖片*/
	 .img_joinus {
		 width: 300px;
		 height: 100px;
	 }
	 
	 /*smatech2016*/
	 .img_smatech2016{
		 width: 300px;
		 height: 400px;
	 }
	 .img_computex2016layout{
		 width: 300px;
		 height: 150px;
	 }
	 
	 /*產品個人版圖片*/
	 .img_personal{
		 width: 300px;
		 height: 340px;
	 }
	 /*產品小企業版圖片*/
	 .img_smb{
		 width: 300px;
		 height: 340px;
	 }
	 
	 /*多國專利圖片*/
	 .img_patent{
		 width: 300px;
		 height: 250px;
	 }
	 /*Remapping圖片*/
	 .img_remap {
		 width: 300px;
		 height: 110px;
	 }
	 
	 #map {
		 height: 200px;
	 }
	 
	 #footer {
		 width: 180px;
	 }
	 #tmfooterlinks p {
		 width: 200px;
	 }
}